/* Universal */

body {
	color: #70756e;
	background-image: url(../images/page_background.jpg);
	background-repeat: repeat;
	text-align: center;
	margin: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
td {
	vertical-align: top;
}

/*
td, th {
  margin: 0;
  padding: 0;
}
*/

a, a:hover, a:link, a:active, a:visited {
	color: #70756e;
}
select, input, textfield, textbox {
	font-size: 9px;
}
textarea {
	font-size: 10px;
}
.btn, .home_fin1_btn {
	text-align: right;
	padding-top: 5px;
	padding-bottom: 5px;
}
.btn_med {
	text-align: right;
	padding-top: 5px;
}
.top {
	vertical-align: top;
}
#top {
	vertical-align: top;
}
#right {
	text-align: right;
}
table.container_page {
	width: 773px;
	text-align: center;
	background-color: #ffffff;	
	border: none;
	border-collapse: collapse;
}
.footer,
.footer a, .footer a:hover, 
.footer a:link, .footer a:active, .footer a:visited {
   color: #70756e;
}
.containerError {
   	width: 100%;
	border: solid 1px #fe2727;	
	color: #fe2727;
	font-weight: bold;
	font-size: 11px;
	padding-top: 5px;
}
.containerTerms {
   	width: 98%;
	border: solid 1px;
	font-weight: bold;
	font-size: 11px;
	padding-top: 5px;
}

/* Navigation */

.container_navigation {
	width: 774px;
	border: none;
	background-image: url(../images/spacer_nav.gif);
	border-collapse: collapse;
	border-spacing:0;
	background-color: #ffffff;
}
.secondary_navigation, .secondary_navigation a, .secondary_navigation a:hover, 
.secondary_navigation a:link, .secondary_navigation a:active, .secondary_navigation a:visited {
	color: #70756e;
	font-size: 9px;
}
.secondary_navigation_space {
	text-align: right;
	padding-bottom: 10px;
	padding-right: 25px;
}
.secondary_navigation_space_one_level {
	text-align: right;
	padding-top: 30px;
	padding-bottom: 10px;
	padding-right: 25px;
}

/* All */

.container_logo {
	width: 774px;
	border: none;
	border-collapse: collapse;	
	background-color: #ffffff;
	
}
.container_homeContent {
	width: 774px;
	border: none;
	border-collapse: collapse;
	background-color: #ffffff;
}
.container_popupContent {
	border: none;
	border-collapse: collapse;
	background-color: #ffffff;
}
.container_home_f11 {
   	width: 340px;
   	background-image: url(../images/home_f1_bgrnd.jpg);
	border: solid 1px #c5bcc5;	
	color: #a596a6;
	font-weight: bold;
	font-size: 12px;
	height: 485px;
}
.container_home_f1 {
   	width: 340px;
   	background-image: url(../images/home_f1_backgrnd_long.jpg);
        background-repeat: no-repeat;
	color: #a596a6;
	font-weight: bold;
	font-size: 12px;
	height: 450px;
}
.container_home_f1_member {
   	width: 180px;
   	background-image: url(../images/home_f1_bgrnd.jpg);
	border-right: solid 1px #c5bcc5;
	border-bottom: solid 1px #c5bcc5;
	border-left: solid 1px #c5bcc5;
	color: #a596a6;
	font-weight: bold;
	font-size: 12px;
	height: 450px;
}
.container_home_f1_city {
   	width: 750px;
   	background-image: url(../images/home_f1_backgrnd_city.jpg);
        background-repeat: no-repeat;
	color: #a596a6;
	font-weight: bold;
	font-size: 12px;
	height: 250px;
}
.spacerF1 {
	padding-top: 10px;
}
.home_f1_header {
	padding-right: 8px;
	padding-left: 8px;
	padding-top:10px;
}
.home_f1_attribute {
	padding-left: 23px;
}
.home_f1_attribute2 {
	padding-bottom:3px;
	font-weight: bold;
	font-size: 11px;
}
.home_f1_attribute2b {
	padding-left:50px;
}
.home_f1_attribute2c {
	padding-left:9px;
}
.home_f1_spacer, .spacer {
	height: 7px;
}
.home_f2_attribute {
   	font-weight: bold;
	font-size: 12px;
}
.home_f2_attribute_featured {
   	font-weight: bold;
	font-size: 12px;
   	background-image: url(../images/o.gif);
}
.home_f2_attribute2 {
	padding-top:8px;
	padding-bottom:0px;
}
.home_f2_attribute3 {
   	font-weight: bold;
	font-size: 10px;
	padding-top:8px;
	padding-bottom:0px;
}
.home_f2_attribute4 {
   	font-weight: normal;
	font-size: 10px;
	padding-top:8px;
	padding-bottom:0px;
}
.home_f2_attribute5 {
   	font-weight: bold;
	font-size: 10px;
}
.home_f2_btn {
	padding-top:10px;
	padding-bottom:21px;
}
.container_home_F2 {
   	width: 390px;
}
.container_home_F2F3_header {
   	width: 390px;
   	background-image: url(../images/home_headers_bgrnd.jpg);
	border: solid 1px #c5bcc5;	
}
.container_home_F2F3_header_member {
   	width: 550px;
   	background-image: url(../images/home_headers_bgrnd.jpg);
	border: solid 1px #c5bcc5;	
}
.container_home_F3 {
   	width: 390px;
	padding-bottom: 12px;
}
.container_home_F3_member {
   	width: 550px;
	padding-bottom: 12px;
}
.home_f3_attribute3 {
	padding-top: 14px;
	padding-bottom: 10px;
}
.home_f3_attribute7 {
	padding-top: 14px;
	padding-bottom: 10px;
}
.home_f3_attribute3_city {
	padding-top: 14px;
	padding-bottom: 1px;
}
.home_f3_attribute7_city {
	padding-top: 14px;
	padding-bottom: 1px;
}
.home_f3_attribute {
   	font-weight: bold;
	font-size: 12px;
}
.home_f3_attribute4 {
	font-size: 12px;
}
.home_f3_attribute8 {
	font-size: 8px;
	font-weight: bold;
}
.home_f3_div {
	background-image: url(../images/home_f3_div_bgrnd.gif);
	width: 2px;
}
table.home_f3_attribute5 {
	font-size: 11px;
	line-height: 500px;
}
table.home_f3_attribute5 td {
	line-height: 15px;
}
table.home_f3_attribute6 {
	font-size: 13px;
	line-height: 500px;
	font-weight: bold;
	width: 150px;
}
table.home_f3_attribute6 td {
	line-height: 25px;
}
.home_f3_attribute2,
.home_f3_attribute2 a, .home_f3_attribute2 a:hover, 
.home_f3_attribute2 a:link, .home_f3_attribute2 a:active, .home_f3_attribute2 a:visited {
	font-size: 12px;
	text-decoration: underline;
}
.home_f4_attribute {
	padding-left: 11px;
}
.home_f4_attribute_city {
	padding-left: 10px;
	line-height: 15px;
}
.home_f4_attribute2 {
	padding-bottom: 11px;
}
.home_f4_attribute3 {
	padding-top: 3px;
}
.home_f4_header {
	padding-right: 8px;
	padding-left: 8px;
	padding-top:8px;
	padding-bottom:5px;
}
.container_home_F4, 
a.container_home_F4, a.container_container_home_F4:active, 
a.container_container_home_F4:visited, a.container_container_home_F4:link {
   	width: 390px;
   	background-image: url(../images/home_search_bgrnd.jpg);
	border: solid 1px #c5bcc5;	
	font-weight: bold;
	font-size: 10px;
	line-height: 20px;
}
a.container_home_F4, a.container_container_home_F4:active, 
a.container_home_F4:visited, a.container_container_home_F4:link {
	text-decoration: underline;
}
table.container_home_F4 td {
	padding-top: 3px;
	padding-bottom: 3px;
}
.container_f5{
	border: none;
	border-collapse: collapse;
	background-color: #ffffff;
	width: 100%;
}
.home_f5_attribute {
   	font-weight: bold;
	font-size: 12px;
        height: 18px;
	color: White;
        background-image: url(../images/tabLeft.gif);
}
.home_f5_attribute a:link {
        text-decoration: none;
}
.home_f5_attribute a:visited {
        text-decoration: none;
}
.home_f5_attribute a:active {
        text-decoration: none;
}
.home_f5_attribute a:hover {
	color: #e76d00;
}

.container_f6{
	border: none;
	border-collapse: collapse;
	width: 100%;
}
.home_f6_attribute {
   background-color: #e7e7e7;
}

.container_home_F7, 
a.container_home_F7, a.container_container_home_F7:active, 
a.container_container_home_F7:visited, a.container_container_home_F7:link {
   	width: 240px;
   	background-image: url(../images/home_search_bgrnd.jpg);
	border: solid 1px #c5bcc5;	
	font-weight: bold;
	font-size: 10px;
	line-height: 20px;
}
a.container_home_F7, a.container_container_home_F7:active, 
a.container_home_F7:visited, a.container_container_home_F7:link {
	text-decoration: underline;
}
table.container_home_F7 td {
	padding-top: 3px;
	padding-bottom: 3px;
}

.container_home_F8, 
a.container_home_F8, a.container_container_home_F8:active, 
a.container_container_home_F8:visited, a.container_container_home_F8:link {
   	width: 480px;
   	background-image: url(../images/home_search_bgrnd.jpg);
	border: solid 1px #c5bcc5;	
	font-weight: bold;
	font-size: 10px;
	line-height: 20px;
}
a.container_home_F8, a.container_container_home_F8:active, 
a.container_home_F8:visited, a.container_container_home_F8:link {
	text-decoration: underline;
}
table.container_home_F8 td {
	padding-top: 3px;
	padding-bottom: 3px;
}

.index_f3_spacer{
	padding-bottom: 6px;
}

.submit_button {
  margin: 0;
  border: 0;
  cursor: pointer; /* hand-shaped cursor */
  cursor: hand; /* for IE 5.x */
}
div.line {
}
div.line p {
    font-size: 14px;
    font-weight: bold;
    line-height: 30px;    /* Hack for Mozilla */
    background: url(../images/button_bgrnd.gif) repeat-x left top;
    float: left;
    margin: 0px;
    color: white;
    padding: 0px 10px 0px 10px;
    cursor: pointer; /* hand-shaped cursor */
    cursor: hand; /* for IE 5.x */
}
div.line div {
    width: 9px;
    height: 30px;
    float: left;
}
div.line div.l {
  background: url(../images/button_right.gif) no-repeat top left;
}
div.line div.r {
  background: url(../images/button_left.gif)  no-repeat top right;
}
.page_title_text {
	padding-left: 10px;
	font-size: 18px;
	font-weight: regular;
	color: #e76d00;
}
.page_title_article_text {
	padding-left: 10px;
	font-size: 18px;
	font-weight: regular;
	color: #e76d00;
}
.page_title_text_search {
	padding-left: 0px;
	font-size: 16px;
	font-weight: regular;
}

/* Limo Page */

.limo_f2_btn {
	padding-top:10px;
	padding-bottom:47px;
}
.limo_f3_attribute3 {
	padding-top: 14px;
}
.limo_f3_attribute7 {
	padding-top: 14px;
}
table.limo_f3_attribute6 {
	font-size: 13px;
	line-height: 500px;
	font-weight: bold;
	width: 150px;
}
table.limo_f3_attribute6 td {
	line-height: 25px;
}
.container_limo_F3 {
   width: 390px;
	padding-bottom: 7px;
}
.limo_f3_attribute8 {
	padding-left: 70px;
}
.limo_f3_spacer{
	padding-bottom: 23px;
}

/* Shuttle Page */

.shuttle_f2_btn {
	padding-top:10px;
	padding-bottom:47px;
}
.shuttle_f3_attribute3 {
	padding-top: 14px;
}
.shuttle_f3_attribute7 {
	padding-top: 14px;
}
table.shuttle_f3_attribute6 {
	font-size: 13px;
	line-height: 500px;
	font-weight: bold;
	width: 150px;
}
table.shuttle_f3_attribute6 td {
	line-height: 25px;
}
.container_shuttle_F3 {
   width: 390px;
	padding-bottom: 7px;
}
.shuttle_f3_attribute8 {
	padding-left: 70px;
}
.shuttle_f3_spacer{
	padding-bottom: 23px;
}

/* Taxi Page */

.taxi_f2_btn {
	padding-top:10px;
	padding-bottom:47px;
}
.taxi_f3_attribute3 {
	padding-top: 14px;
}
.taxi_f3_attribute7 {
	padding-top: 14px;
}
table.taxi_f3_attribute6 {
	font-size: 13px;
	line-height: 500px;
	font-weight: bold;
	width: 150px;
}
table.taxi_f3_attribute6 td {
	line-height: 25px;
}
.container_taxi_F3 {
   width: 390px;
	padding-bottom: 7px;
}
.taxi_f3_attribute8 {
	padding-left: 70px;
}
.taxi_f3_spacer{
	padding-bottom: 23px;
}

/* Medical Page */

.medical_f2_btn {
	padding-top:10px;
	padding-bottom:47px;
}
.medical_f3_attribute3 {
	padding-top: 14px;
}
.medical_f3_attribute7 {
	padding-top: 14px;
}
table.medical_f3_attribute6 {
	font-size: 13px;
	line-height: 500px;
	font-weight: bold;
	width: 150px;
}
table.medical_f3_attribute6 td {
	line-height: 25px;
}
.container_medical_F3 {
   width: 390px;
	padding-bottom: 7px;
}
.medical_f3_attribute8 {
	padding-left: 70px;
}
.medical_f3_spacer{
	padding-bottom: 23px;
}

/* Trip Details Page  */

.container_tripDetails {
   width: 100%;
   background-image: url(../images/home_search_bgrnd.jpg);
	border: solid 1px #c5bcc5;
	height: 102px;
}
.container_tripDetails2 {
	font-size: 12px;
	line-height: 14px;
	margin-left: 35px;
	width: 100%;
}
.searchAgainBtn {
	vertical-align: bottom;
	text-align: right;
}
.tripDetailsHighlight {
	font-weight: bold;
	color: #847086;
}
.tripDetailsHeader {
	width: 55px;
}
.container_tripDetails_header {
	width: 100%;
	border: none;
	border-collapse: collapse;
}
.container_table_header_l {/* Left corner table headers */
   background-image: url(../images/home_headers_bgrnd.jpg);	
	width: 100%;
	border: solid 1px #c5bcc5;
	font-size: 12px;
	padding-left: 5px;
}
.container_table_header_m { /* Other table headers */
   background-image: url(../images/home_headers_bgrnd.jpg);
	width: 100%;
	border-right: solid 1px #c5bcc5;
	border-top: solid 1px #c5bcc5;
	border-bottom: solid 1px #c5bcc5;
	font-size: 12px;
	padding-left: 5px;
	padding-right: 5px;
}
.container_table {
   width: 100%;
	border: none;
	border-collapse: collapse;
}
.tableTD {
	padding-left:5px;
	padding-top: 0px;
}
.tableTD2 {
	padding-left:30px;
	font-weight: normal;
}
.tableTD25 {
	padding-left:5px;
	vertical-align: top;
}
.reviews,
a.reviews, a.reviews:active, 
a.reviews:visited, a.reviews:link {
	font-size: 10px;
	font-weight: normal;
}
.ratingTD {
	width: 70px;
	padding-top: 4px;
}
.ratingTD_city {
	width: 58px;
	padding-top: 4px;
}
.carImage,
a.carImage, a.carImage:active, 
a.carImage:visited, a.carImage:link {
	padding-top: 4px;
	padding-left: 5px;
	width: 20px;
	xvertical-align: middle;	
	padding-top:5px;
}
.profileIconTD,
a.profileIconTD, a.profileIconTD:active, 
a.profileIconTD:visited, a.profileIconTD:link {
	padding-top: 4px;
	padding-left: 2px;
	width: 20px;
}
.profileTD{
        width: 90px;
	vertical-align: top;	
	padding-top: 4px;
	font-size: 9px;
	font-weight: normal;
}
.capacity {
	text-align: center;	
	padding-top:3px;
	xvertical-align: middle;
}
.capacity_dir {
	font-size: 10px;
	font-weight: normal;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	xvertical-align: middle;
}
.color {
	padding-left:5px;
	padding-right:5px;
	padding-top:3px;
	font-weight: normal;
	xvertical-align: middle;
}
.color_dir {
	font-size: 10px;
	font-weight: normal;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	xvertical-align: middle;
}
.photo {
	padding-left:3px;
	padding-right:3px;
	padding-top:5px;
	xvertical-align: middle;
}
.container_pagination {
   width: 100%;
	border: none;
	border-collapse: collapse;
}
.pagination,
a.pagination, a.pagination:active, 
a.pagination:visited, a.pagination:link {
	font-size: 11px;
	font-weight: normal;
	text-align: right;
}
.total_results {
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	padding-bottom: 8px;
}
.total_results_bold {
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	padding-bottom: 8px;
}
.tablespacer {
	border-top: solid 1px #c5bcc5;
	font-weight: normal;
	font-size: 1px;
}
.tablespacer2 {
	font-weight: normal;
	font-size: 1px;
}
.sortBy {
	font-size: 11px;
	font-weight: bold;
}
.type {
	padding-left:5px;
	padding-right:5px;
	padding-top:3px;
	font-weight: normal;
	xvertical-align: middle;
}
.type_dir {
	padding-left:5px;
	padding-right:5px;
	padding-top:4px;
	font-size: 10px;
	font-weight: normal;
	xvertical-align: middle;
}
.typeSelect {
}
.carImage {
	border: solid 1px #ffffff;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
}

/* Request, Confirm, Thank You Pages */

.container_table_header_lc {/* Left column table headers */
	width: 150px;
	font-size: 11px;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 27px;
}
.container_table_header_lc_req {/* Left column table headers - required fields */
	width: 150px;
	font-size: 11px;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 15px;
}
.container_table_header_lc_req_small {/* Left column table headers - required fields */
	width: 150px;
	font-size: 8px;
	padding-right: 5px;
}
.container_table_header_lcm {/* Left column mid table headers */
   	background-image: url(../images/home_headers_bgrnd.jpg);	
	width: 200px;
	height: 100%;
	border-right: solid 1px #c5bcc5;
	border-left: solid 1px #c5bcc5;
	border-bottom: solid 1px #c5bcc5;
	font-size: 11px;
	padding-right: 5px;
}
.container_table_text {
	padding-left:27px;
	padding-bottom:25px;
	font-size: 13px;
	font-weight: bold;
}
.container_table_text_content {
	padding-left:0px;
	padding-bottom:20px;
	font-size: 12px;
	font-weight: bold;
}
.container_table_title_text {
	padding-left: 5px;
	padding-bottom:25px;
	font-size: 14px;
	font-weight: bold;
	color: #e76d00;
}
.container_table_article_text {
	padding-left:27px;
	padding-bottom:25px;
	font-size: 13px;
	font-weight: regular;
}
.container_table_article_text_content {
	padding-left:0px;
	padding-bottom:20px;
	font-size: 12px;
	font-weight: regular;
}
.container_table_article_title_text {
	padding-left: 15px;
	padding-bottom:25px;
	font-size: 18px;
	font-weight: bold;
	color: #e76d00;
}
.container_table_page2_text {
	padding-bottom:20px;
	font-size: 12px;
	font-weight: bold;
}
.container_table_small_text {
	padding-left:27px;
	padding-right:27px;
	padding-bottom:15px;
	font-size: 11px;
	font-weight: regular;
}
.container_table_small_text_2 {
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	font-size: 11px;
	font-weight: regular;
}
.container_table_small_text_3 {
	padding-left:15px;
	padding-right:15px;
	padding-bottom:15px;
	font-size: 12px;
	font-weight: regular;
}
.container_table_small_text_checkbox {
	padding-bottom:15px;
	font-size: 11px;
	font-weight: regular;
}
.container_table_very_small_text {
	padding-left:27px;
	padding-right:27px;
	padding-bottom:15px;
	font-size: 10px;
	font-weight: regular;
}
.container_table_help_text {
	padding-left:27px;
	padding-right:27px;
	font-size: 13px;
	font-weight: bold;
}
.container_error_msg {
	padding-left:25px;
	padding-right:15px;
	font-size: 12px;
	font-weight: bold;
        color: red;
}
.container_breadcrumb {
	padding-left:7px;
	padding-right:15px;
	font-size: 10px;
	font-weight: regular;
}
.container_breadcrumb_company {
	padding-left:7px;
	padding-right:15px;
	padding-bottom: 3px;
	font-size: 10px;
	font-weight: bold;
}
.tableTD3 {
	padding-left:5px;
	font-size: 11px;
	padding-top:3px;
}
.tableTD3_bold {
	padding-left:5px;
	font-size: 11px;
	font-weight: bold;
	padding-top:3px;
}
.tableTD4 {
	padding-left:5px;
	font-weight: normal;
	height: 20px;
}
.confirmationMsg {
	padding-left:25px;
	padding-bottom:25px;
	font-size: 13px;
	font-weight: bold;
}

/* Browse */

.browseABC {
        padding-right: 3px;
        padding-left: 3px;
	font-weight: bold;
	font-size: 12px;
}
.browseHeadingLetter {
	font-size: 50px;
	width: 70px;
	text-align: left;
	color: #e76d00;
	padding-left: 35px;
	padding-right: 10px;
}
.browseSelect,
a.browseSelect, a.browseSelect:active, 
a.browseSelect:visited, a.browseSelect:link {
	font-size: 14px;
	font-weight: bold;
	color: #e76d00;
}
.browseLastTD {
	padding-right:10px;
	padding-top: 10px;
}
.browseTD {
	padding-top: 10px;
}
.browseCityTD {
	background: url(../images/browseBackground.jpg);
	padding-left:5px;
	padding-top:3px;	
   border: 1px dashed #D1D1C9;
}
hr.dotted {
  background: url(../images/browseHR.gif) repeat-x center left;
  border:0;
  clip:rect(5px 100% 6px 0);
  line-height:10px;
  height:10px;
  position:absolute;
  width:inherit;
  top:inherit;
}
.tableTD5 {
	height: 15px;
}

/* Search Again */

.container_searchAgain {
	color: #a596a6;
	font-weight: bold;
	font-size: 12px;
	width: 340px;
	text-align: left;
}
.searchAgainPaddingLeft {
	padding-left: 35px;
}
.search {
	font-size: 13px;
	font-weight: bold;
	vertical-align: middle;
	padding-top:10px;
}
.sort {
   width: 150px;
   background-image: url(../images/sortLevtNav_bgrnd.jpg);
	border: solid 1px #c5bcc5;	
	color: #a596a6;
	font-weight: bold;
	font-size: 12px;
	height: 200%;
}
.tableTD6 {
	padding-left:2px;
	font-weight: normal;
	padding-bottom:10px;
	font-size: 11px;
}
.container_sortTabs, {
   background-color: #eef1ec;
	font-weight: bold;
	font-size: 13px;	
	border: solid 1px #c5bcc5;
	border-collapse: collapse;
	width: 100%;
}
.sortTableActive,
a.sortTableActive, a.sortTableActive:active, 
a.sortTableActive:visited, a.sortTableActive:link {
	background-color: #c5bcc5;
	color: #eef1ec;
	text-align: center;
}
.sortInactive {
	text-align: center;
}
.formSort {
	font-size: 9px;
	margin-bottom: 5px;
}

.dirCompanyName_nl {
   	font-weight: bold;
	font-size: 12px;
	color: #e76d00;
        text-decoration: none;
}

.dirCompanyName a:link {
   	font-weight: bold;
	font-size: 12px;
	color: #e76d00;
        text-decoration: none;
}
.dirCompanyName a:visited {
   	font-weight: bold;
	font-size: 12px;
	color: #e76d00;
        text-decoration: none;
}
.dirCompanyName a:active {
   	font-weight: bold;
	font-size: 12px;
	color: #e76d00;
        text-decoration: none;
}
.dirCompanyName a:hover {
   	font-weight: bold;
	font-size: 12px;
	color: #e76d00;
        text-decoration: underline;
}

/* City Changer */

.cityChanger {
	font-size: 16px;
	font-weight: bold;
	vertical-align: middle;
	text-align: right;
}
.cityChanger2,
a.cityChanger2, a.cityChanger2:active, 
a.cityChanger2:visited, a.cityChanger2:link {
	font-size: 9px;
	font-weight: bold;
	vertical-align: middle;
	text-align: right;
}
.cityChangerTD {
	text-align: right;
}

/* Tabs */

.containerButtons {
	width: 100%;
   	border-collapse: collapse;
   	border-spacing: 0;
   	border: 0px;
	margin-top: 10px;
}
.containerBanner {
	width: 100%;
  	border-collapse: collapse;
   	border-spacing: 0;
   	border: 0px;
}
.tabs {
	width: 76px;
}
.tabsSpacer {
	width: 5px;
}
.tabsSpacerEnd {
	width: 100%;
	background-image: url(../images/toolbarTabs_spacer.gif);
}
.companyProfileText_dir {
	font-size: 10px;
	font-weight: normal;
	padding-left: 8px;
}
.companyProfileText_dir_2 {
	font-size: 11px;
	font-weight: normal;
	padding-left: 8px;
}
.companyProfileText {
	font-size: 12px;
	font-weight: normal;
	padding-left: 10px;
	padding-right: 20px;
	padding-top: 10px;
}
.companyProfileText_review {
	font-size: 10px;
	font-weight: normal;
	padding-left: 28px;
	padding-right: 20px;
	padding-top: 10px;
}
.printIcon {
	padding-right: 5px;
}
.companyProfileIcons {
	padding-right: 0px;
}
.printLink {
	padding-bottom: 3px;
	padding-right: 15px;
	font-size: 10px;
	font-weight: bold;
}
.companyReview {
	text-align: right;	
	padding-right: 20px;
	font-size: 10px;
	font-weight: bold;
}
.companyProfileLinks {
	font: bold 10px;	
}
.container_h2 {
	width: 100%;
	background-image: url(../images/h2_background.jpg);
	background-repeat: repeat;
	padding-bottom:20px;
}
.container3_h2 {
	width: 77%;
	border-collapse: collapse;
	border-spacing: 0;
	border: none;	
	border: 0px;
}
.h2_outline_div_hor {	
	background-image: url(../images/h2_outlineTable_div_hor.jpg);
	background-repeat: repeat;
	width: 100%;
}
.h2_outline_div_vert {
	background-image: url(../images/h2_outlineTable_div_vert.jpg);
	background-repeat: repeat;
	width: 1px;
}
.companyReviewTxt {
	font-size: 12px;
	padding-right: 10px;
	padding-top: 3px;
}
.companyReviewTxt2 {
	font-size: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
}
.companyReviewTxt3 {
	font-size: 11px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
}
.companyReviewHeader {
	font-size: 12px;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
}
.companyReviewHeaderText {
	font-size: 11px;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
}
.companyReviewHeader2 {
	padding-left: 12px;
   font-weight: bold;
	font-size: 12px;
}
.rightEdge {
	padding-right: 20px;
}
.leftEdge {
	padding-left: 10px;
}
.container_table_info {
   	background-color: White;
	width: 96%;
	border: solid 1px #c5bcc5;
	font-size: 10px;
	margin: 5px;	
}
.tool_tip {
	position:absolute;
	padding: 2px;
	border:1px solid black;
	font:normal 12px;
	line-height:18px;
	z-index:100;
}
.container_table2_profile {
	border: none;
	border-collapse: collapse;
}

.btn_href { text-decoration: none; }
.line p {
    font-size: 14px;
    font-family: verdana;
    font-weight: bold;
    line-height: 30px;    /* Hack for Mozilla */
    background: url(../images/button_bgrnd.gif) repeat-x left top;
    margin: 0px;
    color: white;
    padding: 0px 10px 0px 10px;
    cursor: pointer; /* hand-shaped cursor */
    cursor: hand; /* for IE 5.x */
}
.line div { width: 9px; height: 30px; }
.line div.l { background: url(../images/button_right.gif) no-repeat top left ; }
.line div.r { background: url(../images/button_left.gif)  no-repeat top right; }